YaRSS2 email: from an app that doesn't meet modern security

Suggest, post, or discuss plugins for Deluge
jhofstede
New User
New User
Posts: 2
Joined: Mon Nov 30, 2015 10:24 am
OS or Distro: Lubuntu 14.04

YaRSS2 email: from an app that doesn't meet modern security

Postby jhofstede » Mon Nov 30, 2015 10:33 am

Hi all,

I have set up YaRSS2 to send an email notification using gmail.
I have set up my email account according to the instructions on the wiki (port 587 etc).
Sending the email fails however. Also when I try to send a test email. The log info I get to see suggests that the account info is wrong and of course I have retyped my password several times.

The first time YaRSS2 tried to send me an email notification I received an email by Google with the title "Sign-in attempt prevented".
In the mail it says:

Someone just tried to sign in to your Google Account from an app that doesn't meet modern security standards.

Are others experiencing the same problems?
Am I doing something wrong?
How can I get more detailed information about the error? (the Deluge log only gives basic info, but for instance not detailed technical info about the handshake and the authentication with Google).

Many thanks!

Cas
Top Bloke
Top Bloke
Posts: 3474
Joined: Mon Dec 07, 2009 6:04 am
OS or Distro: Ubuntu 16.04
Location: Scotland

Re: YaRSS2 email: from an app that doesn't meet modern secur

Postby Cas » Mon Nov 30, 2015 11:49 am

It's not really a Deluge/Yarss2 issue, the message is from gmail so search for that on the web ... https://www.google.com/settings/security/lesssecureapps

jhofstede
New User
New User
Posts: 2
Joined: Mon Nov 30, 2015 10:24 am
OS or Distro: Lubuntu 14.04

Re: YaRSS2 email: from an app that doesn't meet modern secur

Postby jhofstede » Mon Nov 30, 2015 11:58 am

Thanks!
I hadn't found this yet but it works.

Still I wonder why Google would find Deluge less secure.
Google now warns met that it is now easier for an attacker to break into my account.

Isn't there something that can be done to make Deluge more secure?


Return to “Plugins”

Who is online

Users browsing this forum: No registered users and 7 guests